FMVJ18x_CS(4)

y.

NAME
fmvj18x_cs - Fujitsu FMV-J18x series device driver

SYNOPSIS
insmod fmvj18x_cs.o [pc_debug= n] [fmvj18x_debug= n] [irq_list= i,j,...]

DESCRIPTION
fmvj18x_cs is the low-level Card Services driver for the Fujitsu FMV-J18x series PCMCIA ethernet adapter. When this driver is attached to a card, it allocates the next available ethernet device (eth0..eth#). This device name will be reported in the kernel log file, and passed on to cardmgr(8).

PARAMETERS

pc_debug=n
    Selects the PCMCIA debugging level. This parameter is only available if the module is compiled with debugging enabled. A non-zero value enables debugging.

fmvj18x_debug=n
    Selects the network debugging level. The current default is 3; values of up to six increase reporting verbosity.

irq_list=i,j,...
    Specifies the set of interrupts that may be allocated by this driver.

AUTHOR
Shingo Fujimoto - Fujitsu Laboratories Ltd. <Shingo@flab.fujitsu.co.jp>

THANKS

Yutaka TAMIYA - Fujitsu Laboratories Ltd.

Hideaki Yoda - Fujitsu Limited.

SEE ALSO
cardmgr(8), pcmcia(5).